"SU_TITLE"			= "Поддержка Quartz Composer для Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "Для персональных компьютеров и серверов.";

"volumeHasTier3"	= "Данное ПО не поддерживает установленный язык Вашей системы.";
"systemTooOld"		= "Для данного ПО требуется Mac OS X версии 10.4.11 или новее.";
"isDowngrade"		= "Уже установлена более новая версия этого ПО.";
